Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db
Class DBConstants

    java.lang.Object
      org.apache.cassandra.db.DBConstants

    public class DBConstants

extends java.lang.Object

Field Summary
`static int` | `boolSize`
`static int` | `intSize`
`static int` | `longSize`
`static int` | `shortSize`
`static int` | `tsSize`

Constructor Summary
`DBConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### boolSize

    public static final int boolSize

See Also:
  Constant Field Values

### intSize

    public static final int intSize

See Also:
  Constant Field Values

### longSize

    public static final int longSize

See Also:
  Constant Field Values

### shortSize

    public static final int shortSize

See Also:
  Constant Field Values

### tsSize

    public static final int tsSize

See Also:
  Constant Field Values

Constructor Detail

### DBConstants

    public DBConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation